## r-cran-phpserialize 0.8

=== DESCRIPTION ===
Package: phpSerialize
Title: Serialize R to PHP associative array
Version: 0.8-01
Author: Dieter Menne <dieter.menne@menne-biomed.de>
Description: Serializes R objects for import by PHP into an associative
        array. Can be used to build interactive web pages with R.
Maintainer: Dieter Menne<dieter.menne@menne-biomed.de>
License: GPL (>= 2)
Packaged: 2011-02-11 08:15:48 UTC; ripley
Repository: CRAN
Date/Publication: 2011-02-11 09:53:58

## r-cran-phpserialize 0.8-01

=== debian/changelog ===
r-cran-phpserialize (0.8-01-9) unstable; urgency=low

  * Initial Release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 13:34:00 -0400

=== debian/control ===
Source: r-cran-phpserialize
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 2.6.2-2)
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/src/contrib/Archive/phpSerialize/

Package: r-cran-phpserialize
Architecture: all
Depends: r-base-core (>= 2.6.2-2), ${misc:Depends}, ${R:Depends}
Description: Serializes R objects for import by PHP into an associative array. 
 The package can be used to build interactive web pages with R.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/phpSerialize_([-\d\.]*)\.tar.gz
